body {
    font-family:  Verdana, Arial, Helvetica, sans-serif;
	border: none;
	margin: 0;
	font-size: x-small;
	font-stype: normal;
	line-height: 1.5;
	color: #000000;
}

img {
	border: none;
}

.pagelayout {
	width: 850px;
	height: 100%;
	border: none;
	margin: 0;
	padding: 0;
	valign: top;
	background-color: #ffffff;  
}

.header {
	height: 107px;
	background-color: #92a9b7;   
}

.headLogo {
	width: 100%;
	height: 107px;
	border: none;
	margin: 0;
	padding: 0;
	valign: top;
}


.headSpace {
	height: 2px;
	background-color: #ffffff; 
}

.logo {
    height: 105px;
    background-color: #92a9b7;
	halign: left;
}

.loginName {
    color: #ffffff;
	font-weight: bold;
}


.statebar1 {
    height: 20px;
	color:  #347EAB;
	background-color: #92a9b7;
}

.pagelayout1 {
	width: 100%;
	border: none;
	margin: 0;
	padding: 0;
	valign: top;
	background-color: #ffffff;  
}


.statebar {
	width: 100%;
	height: 100%;
	border: none;
	margin: 0;
	padding: 0;
	background-color: #92a9b7; 
	valign: top;
}

.menuSpace {
	width: 140px;
	height: 20px;
	background-color: #92a9b7; 
}

.leftMenu {
	width: 140px;
	height: 100%;
	border: none;
	margin: 0;
	padding: 0;
	vertical-align: top; 
	background-color: #92a9b7;
	color: #ffffff;
    text-align: center;
    font-size: xx-small;
    font-weight: bold;
}


.whitebackground {
	background-color: #ffffff; 
}

.bluebackground {
	background-color: #000066; 
}

.greybackground {
	background-color: #eeeeee; 
}

.yellowbackground {
	background-color: Yellow; 
}

.orangebackground {
	background-color: Orange; 
}

.redbackground {
	background-color: Red; 
}

.headPosition {
    height: 105px;
}



.whiteText {
    font-weight: bold;
    color: white;
    text-align: center;
    background-color: #92a9b7;
}


.quickSearch {
    width:   80px;
    font-weight: bold;
    color: white;
    text-align: right;
}

.quickbutton {
    width:   50px;
    text-align: center;
}

.dateShow {
    font-weight: bold;
    color: white;
    text-align: left;
}

.dateShowRight {
    width:   150px;
    font-weight: bold;
    color: white;
    text-align: Right;
}

.loginShow {
    width: 140px;
    color: white;
    text-align: center;
    font-style : italic;
}

.blueText {
    font-weight: bold;
    color: rgb(193,193,244);
    text-align: center;
    background-color: #000066;
}


.buttonAlign {
	position: relative;
	left: 0.5em;
}


.menuPosition {
    valign: top;
    background-color: #ff6600;  
}




.stateTitle {
    width: 150px;
    font-weight: bold;
    color: #ffffff;
    text-align: center;
}


.leftSpace {
	width: 30px;
	background-color: #ffffff;
	text-align : right;
}

.rightSpace {
	width: 30px;
	background-color: #ffffff;
	text-align : left;
}


.whitebackground {
	background-color: #ffffff; 
}

.blueBackground {
	background-color: #000066; 
}


.logoAlign {
	align:center;       
}



.contentPosition {
	vertical-align: top;
}



table {
	border : none;
	font-size: x-small;
}


.stateText {
    font-weight: bold;
    color: white;
    text-align: center;
}


.logon {
    width: 140px;
    height:  100%;
    color: white;
    vertical-align:  top;
    text-align: center;
    font-weight: bold;
    background-color: #92a9b7;
    
}

.loginText {
    width: 100px;
    height: 40px;
    text-align: left;
    font-weight: bold;
    letter-spacing: 1px;
}


.loginField {
    width: 120px;
    height: 40px;
    text-align: left;
}

.issueSearchForm {
    width: 90%;
    margin-top: 20px;
    font-weight: bold;
    color: #000000;
}

.formItem {
    height: 120px;
    text-align: left;
    vertical-align: top;
    font-weight: bold;
    padding-left: 10px;
    padding-top: 10px;
}

.formText {
    width: 30%;
    text-align: left
}


.formField {
    width: 70%;
    height: 25px;
    text-align: left
}

.issueDetailsForm {
    width: 700px;
    margin-top: 20px;
    color: #000000;
}

.formText2 {
    width: 150px;
    text-align: left
}


.formField2 {
    width: 200px;
    height: 25px;
    text-align: left
}


.formButton {
    height: 40px;
    text-align: center;
}

.formMessage {
    height: 25px;
    text-align: left;
    font-size: x-small;
    font-weight: normal;
}

.dropdown
{
    border: none;
    font-size: x-small;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}


.dropdownFixSize
{
    border: none;
    font-size: x-small;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    width: 200px;
}

.dropdownFixSize2
{
    border: none;
    font-size: x-small;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    width: 400px;
}

.dropdownFixSize300
{
    border: none;
    font-size: x-small;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    width: 300px;
}

.dropdownFixSize350
{
    border: none;
    font-size: x-small;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    width: 350px;
}

.issueListTable {
    width: 90%;
    color: #000000;
}

.meetingListTable {
    width: 90%;
    color: #000000;
}

.tableTitle {
    background-color: #868789;
    text-align: center;
    font-weight: bold;
    color: white;
}

.tableContent {
    background-color: #eeeeee;
    text-align: left;
    color: #000000;
}

.inputTxt {
    font-size: x-small;
    font-family: Verdana, Arial, Helvetica, sans-serif;
 }



.footbar {
	clear: both;
	text-align: center;
	font-weight: bold;
	color: #000000;
	font-size: smaller;
}

	
.footPosition {
	height:  60px;
	text-align:  middle; 
	vertical-align:  center;
}


.introduction {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style : italic; 
}


.introBlock {
	margin-left: 20px;
	margin-right: 20px;
}

.blueHeading {
	color: #868789;
	font-weight: bold;
}

 

.bodyContent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	margin-left : 20px;
	margin-right: 20px;
}

.pageTitle {
	color: #000000;
	font-size: small;
	font-weight: bold;
	letter-spacing: 0.2em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	text-transform : uppercase;
}

.fdlTitle {
	color: #92a9b7;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform : uppercase;
}


.tableHeader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: x-small;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

.colorRed
{
    COLOR: red;
}

.forms
{
   text-align: middle;
}

.profileForm {
    width: 90%;
    color: #000000;
}

.question {
    text-align: left;
    font-weight: bold;
}

.answer {
    text-align: left;
    padding-left: 20px;
}

.buttonStyle {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	width: 9em;
}

a:link.tableTitleLink, a:visited.tableTitleLink {
	color: White;
}



.sizeFixedTxt1 {
	font-size:			10px;
}

.sizeFixedTxt2 {
	font-size:			12px;
}

.subMenuDisabled {
 	color: #ffffff;
 	font-family: Verdana, Arial, Helvetica, sans-serif;
 	font-size: 12px;
 	font-weight: bold;
 	text-align: left;
 	height: 16px;
}

a.subMenu {
 	color: #ffffff;
 	font-family: Verdana, Arial, Helvetica, sans-serif;
 	font-size: 12px;
 	font-weight: bold;
 	text-align: left;
 	text-decoration: none;
 	width: 140px;
 	height: 16px;
 	display: block;
}

a.subMenu:link {
 	color: #ffffff;
}

a.subMenu:visited {
	color: #ffffff;
}

a.subMenu:hover {
	color: #ffffff;
	background: #868789;
}

.mainMenuLayout {
	text-align: left; 
}

a.mainMenu {
 	color: #ffffff;
 	font-family: Verdana, Arial, Helvetica, sans-serif;
 	font-size: 12px;
 	font-weight: bold;
 	text-align: left;
 	line-height: 15px;
 	text-decoration: none;
 	width: 160px;
 	display: block;
}

.mainMenuDisabled {
 	color: #ffffff;
 	font-family: Verdana, Arial, Helvetica, sans-serif;
 	font-size: 12px;
 	font-weight: bold;
 	text-align: left;
 	width: 160px;
 	height: 16px;
}

a.mainMenu:link {
 	color: #868789;
}

a.mainMenu:visited {
	color: #868789;
}

a.mainMenu:hover {
	color: #ffffff;
}

.rolePermissionTable {
    width: 90%;
    color: #000000;
}

.roleTitle {
    text-align: left;
    font-weight: bold;
    color: black;
}

.permissionTitle {
    background-color: #868789;
    text-align: center;
    font-weight: bold;
    color: white;
}

.permissionControl {
    background-color: #eeeeee;
    text-align: center;
    color: #000000;
}

.presentationTable {
    width: 70%;
    color: #000000;
}

.presentationTitle {
    background-color: #868789;
    text-align: center;
    font-weight: bold;
    color: white;
}

.presentationText {
    background-color: #eeeeee;
    text-align: left;
    color: #000000;
}

a {
 	text-decoration: none;
}

a:link {
 	color: #000000;
}

a:visited {
	color: #000000;
}

a:hover {
	color: #92a9b7;
}